<?php
include("../../includes/connect.php");
print_r($_POST);
echo "<hr />";

    echo "Creo il nuovo cliente";
    $customerName = $_POST['customerName'];
    $customerId = $_POST['id'];
    
   
    $qCliente = $connection->prepare("UPDATE customers SET name = ? WHERE id = ?");
    $qCliente->execute(["$customerName","$customerId"]);


?>